body {
    font-family: "Be Vietnam Pro", sans-serif;
    font-weight: 600;
    margin: 0;
    background-image: url('Brick.avif');
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    -webkit-tap-highlight-color: transparent;
    touch-action: pan-x pan-y;
}

video{
    width: 80%;

}


#moneygivediv{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 999;
    display: none;
    justify-content: center;
    align-items: center;
}

.moneygivedivdiv{
    background-color: #e8ba84;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    width: 350px;
}

.container{
    position: absolute;
    background-color: rgba(255, 255, 255, 0.411);
    width: 100%;
    height: 100%;
    z-index: 9899999999999999;
}

.box{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    opacity: 100%;
}

.boxTutorial{
    text-align: center;
    width: 100%;
    background-color: #e8ba84;
    border-radius: 15px;
    padding: 15px;
}

#boxTut1{
    display: none;
}

#boxTut2{
    display: none;
}

#boxTut3{
    display: none;
}

#boxTut4{
    display: none;
}
.divWrap{
    display: flex;
    width: 100%;
    height: 100vh;
}

.divClicker{
    width: 25%;
    background-image: linear-gradient(to bottom, #ffffff00, #000000 95%);
    border-style: solid;
    border-left-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-right-width: 10px;
    border-right-color: #e8ba84;
}

.divRest{
    width: 55%;

}


.divPurchase{
    width: 20%;
    background-color: #e8ba84;
}

.cardPrice {
    display: flex;
    align-items: center;
    gap: 2px;
}

.cardPrice span{
    font-size: 25px;

}
.cardPrice img{
    width: 50px;
}

.divClickerPoint{
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    font-size: 18px;
    background-color: rgba(0, 0, 0, 0.575);
    color: white;
}
.divClickerPoints{
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-top: 17.5vh;
    font-size: 18px;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: rgba(0, 0, 0, 0.575);
    color: white;
}
.buttonClick {
    position: relative; 
    display: inline-block;
    outline: none;
    border-radius: 100%;
    transition: transform .2s;
}

.buttonClick img {
    width: 300px;
    cursor: pointer;
    position: relative;
    z-index: 1; 
}

.buttonClick:hover::before {
    opacity: 1; 

}

.buttonClick::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    box-shadow: 0 0 20px 10px #e8ba84; 
    background-color: #e8ba84; 
    animation: aura-animation 1.5s infinite; 
    z-index: 1;
}

@keyframes aura-animation {
    0% {
        transform: scale(1);
        opacity: 0.5;
    }
    50% {
        transform: scale(1.1);
        opacity: 0.3;
    }
    100% {
        transform: scale(1);
        opacity: 0.5;
    }
}



.divSettings {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 999;
    display: none;
    justify-content: center;
    align-items: center;
}

.divSettingss {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 999;
    display: none;
    justify-content: center;
    align-items: center;
}
.cardSettings {
    background-color: #e8ba84;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    width: 350px;
}

.closeDiv{
    display: flex;
    justify-content: space-between;
}
.closeButton {
    cursor: pointer;
    font-size: 25px;
}

.cardSpanH1 {
    font-size: 25px;
    margin-bottom: 10px;
}

.buttonClick:hover {
    transform: scale(1.1); 
}
.divClickerButon{
    display: flex;
    justify-content: center;
    margin-top: 10vh;
    width: 100%;
}


.fallingShaorma {
    position: absolute;
    top: 0;
    left: 0;
    transform: translateX(-50%);
    width: 50px; 
    height: 50px; 
    background-image: url('shaorma.png'); 
    background-size: cover;
    animation: fallAnimation 2s linear;
}

@keyframes fallAnimation {
    0% { 
        top: 0; 
        opacity: 100%; /* Start with full opacity */
    }
    50% { 
        opacity: 80%; /* Reduce opacity gradually */
    }
    100% { 
        top: 20vh; 
        opacity: 0%; /* Fade out completely at the end */
    }
}

.divVolume {
    width: 248px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.cardSpeed{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.numeSpeed{
    color: grey;
    font-size: 12px;
    font-weight: 400;
}

.numePurchase{
    font-size: 20px;
}


.cardsTitle{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-left: 23px;
    padding-right: 25px;
    padding-top: 30px;
    padding-bottom: 5px;
}

.rebornClass{
    background-color: #e8ba84;
    border: none;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    outline: none;
    border-radius: 15px;
    padding: 20px;
    font-weight: 600;
    transition: transform 0.2s;
    display: flex;
    align-items: center;
    gap: 5px
}

.fa-rotate-right{
    font-size: 12px;
}

.rebornClass:hover{
    transform: scale(1.1);

}
.magazinara{
    font-size: 40px;
    margin-top: 7vh;
}

.cardsTitle i{
    font-size: 25px;
}
.cardTitlesCol{
    display: flex;
    flex-direction: column;
}
.cardsTitle2{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-left: 23px;
    padding-right: 25px;
    padding-top: 30px;
    padding-bottom: 5px;
}

.cardsTitle2 span{
    font-size: 40px;
}
.version {
    display: flex;
    justify-content: center;
    color: grey;
    font-size: 12px;
    padding-top: 10px;
}

#image-container img{
    width: 40px;
}

#image-container {
    max-height: 98px;
    overflow: hidden;
}

#image-container2 img{
    width: 40px;
}

#image-container2 {
    max-height: 92px;
    overflow: hidden;
}

#image-container3 img{
    width: 30px;
    padding-right: 2px;
}

#image-container3 {
    max-height: 87px;
    overflow: hidden;
}


.numeShardiv{
    width: 100%;    
    display: flex;
    justify-content: center;
    align-items: center;
}
.numeShar{
    background-color: rgba(0, 0, 0, 0.575);
    display: flex;
    justify-content: center;
    color: white;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-left: 20%;
    margin-right: 20%;
    border-radius: 25px;
    margin-top: 25%;
    width: 50%;
    margin-bottom: 5%;
    font-size: 18px;
}

.numeShar input{
    border: none;
    outline: none;
    color: white;
    font-family: "Be Vietnam Pro", sans-serif;
    background-color: transparent;
    text-align: center;
    font-size: 18px;

}

.numeShar input{
    border: none;
    outline: none;
    color: white;
    font-family: "Be Vietnam Pro", sans-serif;
    background-color: transparent;
    text-align: center;
    font-size: 18px;
    font-weight: 600;

}

.numeShar input::placeholder{
    color: white;
}

.bottom-navbar {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #333;
    overflow: hidden;
}

.bottom-navbar a {
    float: left;
    width: 33.33%;
    text-align: center;
    padding: 14px 16px;
    color: white;
    text-decoration: none;
}

.bottom-navbar a:hover {
    background-color: #ddd;
    color: black;
}

.settingsMobile{
    display: none;
}

#numarCasier{
    font-size: 15px;
    color: grey;
    font-weight: 400;
}
#numarBucatar{
    font-size: 15px;
    color: grey;
    font-weight: 400;
}
#numarDozator{
    font-size: 15px;
    color: grey;
    font-weight: 400;
}

#punctePeSecunda{
    font-size: 12px;
}

    .divRest,
    .divPurchase {
      display: none;
    }

    .navbarOnTop {
        display: flex;
        position: fixed;
        top: 0; 
        width: 100%;
        flex-direction: column;        
        background-color: #e8ba84;
        box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
        }

    .navbarOnTopFirst {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .navbarOnTopSecond {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .navbarOnTopDivPlay{
        width: 100%;
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .navbarOnTopDivShop{
        width: 20%;
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .punctePeSecundaDiv{
        margin-top: -10px;
        padding-bottom: 10px;
    }
    .navbarOnTopDivPuncte{
        width: 100%;
        padding-top: 5px;
        padding-left: 20px;
        padding-bottom: 5px;
        
    }

    .navbarOnTopDivPuncte img{
        width: 40px;
    }
    .puncteSharoma{
        display: flex;
        gap: 5px;
        align-items: center;
    }

    .thumbnail {
        display: flex;
        align-items: center;
    }
    .thumbnail img{
        width: 70px;
        }
    .navbarOnTopDivTasks{
        width: 20%;
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .navbarOnTopDivSettings{
        width: 25%;
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .navbarOnTopDivReborn{
        text-align: center;
        margin-right: 5px;
    }
    #navbar {
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: center;
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 50px;
        background-color: #e8ba84;
        z-index: 999;
    }
    #navbar a{
        color: black;
        text-decoration: none;
    }
    #navbar div{
        width: 25%;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .divRest{
        width: 100%;
    }
    .divClicker{
        width: 100%;
        border: none;
    }

    .divPurchase{
        width: 100%;
    }

    .numeShar{
        margin-top: 17vh;
    }


    .settingsMobile{
        display: block;
        position: absolute;
        top: 0;
        right: 0;
        padding: 20px;
        font-size: 20px;
    }
    .divPurchase{
        background-color: transparent;
    }

    .cardPrice img{
        display: block;
    }


.navbarCol{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.navbarCol span{
    font-size: 14px;

}

.activeDiv {
    font-size: 20px; 
    color: white;
    transform: translateY(-10px);
    display: flex;
    justify-content: center;
    align-items: center;
}

.activeDiv .marianSpan{
    max-width: 40px;
    width: 50px;
    border-style: solid;
    border-color: #e8ba84;
    border-radius: 100%;
    border-width: 10px;
    background-color: #e8ba84;
}



.button-19 {
  appearance: button;
  background-color: #c2a17b;
  border: solid transparent;
  border-radius: 16px;
  border-width: 0 0 4px;
  box-sizing: border-box;
  color: #FFFFFF;
  cursor: pointer;
  display: inline-block;
  font-family: din-round,sans-serif;
  font-size: 14px;
  font-weight: 800;
  letter-spacing: .8px;
  line-height: 20px;
  margin: 0;
  outline: none;
  overflow: visible;
  padding: 10px 13px;
  text-align: center;
  text-transform: uppercase;
  touch-action: manipulation;
  transform: translateZ(0);
  transition: filter .2s;
  user-select: none;
  -webkit-user-select: none;
  vertical-align: middle;
  white-space: nowrap;
  width: 20%;
}

.button-19:after {
  background-clip: padding-box;
  background-color: #ffc787;
  border: solid transparent;
  border-radius: 16px;
  border-width: 0 0 4px;
  bottom: -4px;
  content: "";
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  z-index: -1;
}

.button-19:main,
.button-19:focus {
  user-select: auto;
}


.button-19:disabled {
  cursor: auto;
}

.button-19:active {
  border-width: 4px 0 0;
  background: none;
}


.rebrithMore{
    text-align: center;
    font-size: 10px;
}


.button-191 {
    appearance: button;
    background-color: #c2a17b;
    border: solid transparent;
    border-radius: 16px;
    border-width: 0 0 4px;
    box-sizing: border-box;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-family: din-round,sans-serif;
    font-size: 14px;
    font-weight: 800;
    letter-spacing: .8px;
    line-height: 20px;
    margin: 0;
    outline: none;
    overflow: visible;
    padding: 10px 13px;
    text-align: center;
    touch-action: manipulation;
    transform: translateZ(0);
    transition: filter .2s;
    user-select: none;
    -webkit-user-select: none;
    vertical-align: middle;
    white-space: nowrap;
    width: fit-content;
  }
  
  .button-191:after {
    background-clip: padding-box;
    background-color: #ffc787;
    border: solid transparent;
    border-radius: 16px;
    border-width: 0 0 4px;
    bottom: -4px;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1;
  }
  
  .button-191:main,
  .button-191:focus {
    user-select: auto;
  }
  
  
  .button-191:disabled {
    cursor: auto;
  }
  
  .button-191:active {
    border-width: 4px 0 0;
    background: none;
  }

  .cardsPurcahse2 {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
  .cardsPurcahse3 {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .cardsPurcahse {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }


  .button-2 {
    appearance: button;
    background-color: #c2a17b;
    border: solid transparent;
    border-radius: 16px;
    border-width: 0 0 4px;
    box-sizing: border-box;
    color: #FFFFFF;
    cursor: pointer;
    font-family: din-round,sans-serif;
    font-size: 14px;
    font-weight: 800;
    letter-spacing: .8px;
    line-height: 20px;
    margin: 0;
    outline: none;
    overflow: visible;
    padding: 10px 13px;
    text-align: center;
    touch-action: manipulation;
    transform: translateZ(0);
    transition: filter .2s;
    user-select: none;
    -webkit-user-select: none;
    vertical-align: middle;
    white-space: nowrap;
    width: 95%;

  }
  
  .button-2:after {
    background-clip: padding-box;
    background-color: #ffc787;
    border: solid transparent;
    border-radius: 16px;
    border-width: 0 0 4px;
    bottom: -4px;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1;
  }
  
  .button-2:main,
  .button-2:focus {
    user-select: auto;
  }
  
  
  .button-2:disabled {
    cursor: auto;
  }
  
  .button-2:active {
    border-width: 4px 0 0;
    background: none;
  }

  .CardssCenter{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 10px;
    margin-top: 20px;
  }

  .settingsWrap{
    display: flex;
    flex-direction: column;
  }

  #exportContainer textarea{
    width: 80%;
    height: 10px;
    background-color: transparent;
    border: none;
  }

  #exportContainer {
    display: flex;
    align-items: flex-start;
    margin-left: 10px;
    align-items: center;
    margin-top: 10px;
  }

  #exportContainer button{
    border: none;
    background-color: transparent;
    outline: none;
  }

  #importContainer {
    display: flex;
    align-items: flex-start;
    margin-left: 10px;
    align-items: center;
    margin-bottom: 10px;
    margin-top: 10px;
  }

  #importContainer button{
    border: none;
    background-color: transparent;
    outline: none;
  }

  #importContainer input {
    border-style: solid;
    border-radius: 5px;
    border-color: rgba(0, 0, 0, 0.479);
    background-color: #facf9d;
  }

  .volumeWrap{
    margin-bottom: 20px;
    margin-left: 10px;
  }
  .settingsWrap span{
    font-size: 18px;
  }

  .exportWrap{
    width: 200px;
  }

  .loadingScreen{
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 100vh;
    min-width: 100%; 
    z-index: 10000000000000;
    position: absolute;
    background-image: url('Brick.avif');
  }

  .loadingScreen span{
    font-size: 50px;
    margin-bottom: 10px;
  }

  #loading-bar {
    width: 300px;
    height: 20px;
    border: 1px solid #000;
    border-radius: 15px;
}
#progress-bar {
    width: 0%;
    height: 100%;
    background-color: #007bff;
    border-radius: 15px;

}

.loadingScreenDivFlex{
    display: flex;
    align-items: center;
    flex-direction: column;
    
}

/* HTML: <div class="loader"></div> */
.loader {
    display: inline-grid;
    font-size: 50px;
  }
  .loader:before,
  .loader:after {
    content: "🥙";
    grid-area: 1/1;
  }
  .loader:after {
    animation: l10 1s infinite;
  }
  @keyframes l10 {
    to {transform:scale(1.8);opacity:0}
  }


  .feli{
    font-size: 25px;
  }

  .spanWrap{
    font-weight: 500;
  }

  
  .spanWra2p{
    font-weight: 600;
  }